Bug 28264 - GFTP hangs at the end of the first file transfer when using the ssh protocol.
GFTP hangs at the end of the first file transfer when using the ssh protocol.
Product: Red Hat Linux
Classification: Retired
Component: gftp (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-02-18 23:59 EST by Chris Gardiner
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-19 11:16:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Gardiner 2001-02-18 23:59:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.16-3 i686)

When making a file transfer between the local machine and a remote machine
through an ssh connection, the file transfer completes and an entry is made
into the log of it's completion but the graphical window hangs saying that
transfer stalled, unknown time remaining. The file is transfered completely
and uncorrupted but no subsiquent files are able to be transfered. They are
simply waiting. When you attempt to stop transfer, it tells you that it is
trying to stop it and that is it. If I select the next file in the que, and
start the transfer, it completes but with the same results. I am running
GFTP 2.0.7-b2 against ssh server 2.3.0p1-1.

Reproducible: Always
Steps to Reproduce:
1.Connect to an sshd 2.3.0p1-1 server with the ssh option
2.begin a file transfer - the file should hang after making a successful
log entry
3.begin a second file transfer and it should come up as waiting. 
4. select the second file in the transfer and choose begin transfer off of
the drop down menu. It should encounter the same problem as the first
Comment 1 Havoc Pennington 2001-07-12 16:11:42 EDT
Should be fixed in newer gftp, reopen if not.

Note You need to log in before you can comment on or make changes to this bug.